// @ts-nocheck
import {
	SET_CANVASDATA,
	REFRESHCANVAS
} from '@/common/store/types';

let canvasData ={
	avatar: '',
	title: '',
	shareImg: '',
	qr: '',
	tips: '推荐给你一个好店'
}
const module = {
  namespaced: true,
  state() {
    return {
	   canvasData: uni.getStorageSync('canvasData')|| canvasData,
    }
  },
  getters: {
	_canvasData:(state:any)=> state.canvasData
  },
  mutations: {
	// 海报信息
	[SET_CANVASDATA]: (state:any, { data, type}) => {
	  let newobj = uni.getStorageSync('canvasData') || canvasData
	  newobj[type] = data;
	  uni.setStorageSync(`canvasData`, newobj)
	  state.canvasData[type] = data
	},
	 // 清空当前缓存
	 [REFRESHCANVAS]:(state:any, type:string)=>{
	    let newobj = uni.getStorageSync('canvasData') || canvasData
	    newobj[type] = img[type]
	    uni.setStorageSync(`canvasData`, newobj)
	    state.canvasData[type] = img[type]
	  }
  },
  actions: {
    
  }
}

export default module;
