import Vue from 'vue'
import App from './App.vue'
import {router, RouterMount} from '@/router/index.ts'  
import store from '@/common/store'
import MyHttp from '@/common/http';
import {OSS_STATIC} from '@/common/constants';
Vue.prototype.$oss_url = OSS_STATIC;
Vue.use(router);
Vue.use(MyHttp)
Vue.config.productionTip = false
const app = new Vue({
    ...App,
		store,
})
// #ifdef H5
	RouterMount(app,router,'#app')
// #endif

// #ifndef H5
	app.$mount(); //为了兼容小程序及app端必须这样写才有效果
// #endif