export default {
	title: '伊兰迪用户协议',
	content: `
		<p  style="text-indent: 2em;">欢迎您来注册，您注册成为本应用用户后，即可享有本应用的信息和服务。</p>
		<p  style="text-indent: 2em;">请先仔细阅读以下用户协议，谢谢您的配合。</p>
		<p  style="text-indent: 2em;">1.前言</p>
		<p  style="text-indent: 2em;">伊兰迪提供的服务及用户的责任，在用户注册使用本应用时点击“注册”按钮表示曾仔细阅读过本协议并接受当时版本的该协议全部条款，包括本协议包含的其他协议。本协议如有修改会在官方网公告中示出，请用户随时关注。</p>
		<p  style="text-indent: 2em;">2.会员及账号管理</p>
		<p  style="text-indent: 2em;">（1）注册账号</p>
		<p  style="text-indent: 2em;">您应当是具备完全民事权利能力和完全民事行为能力的自然人、法人或其他组织。若您不具备前述主体资格，则需要监护人同意您方可注册成为本应用会员，否则您和您的监护人应承担因此而导致的一切后果，且本应用有权注销（永久冻结）您的账户，并向您及您的监护人索偿或者追偿。</p>
		<p  style="text-indent: 2em;">您应对您的账号和密码的安全，以及对通过您的账号和密码实施的行为负责。除非经过正当法律程序，且征得本应用的同意，否则，账号和密码不得以任何方式转让、赠与或继承。如果发现任何人不当使用您的账号或有任何其他可能危及您的账号安全的情形时，您应当立即以有效方式联系本应用，要求本应用暂停相关服务。</p>
		<p  style="text-indent: 2em;">（2）会员</p>
		<p  style="text-indent: 2em;">在您按照注册页面提示填写信息、阅读并同意本协议并完成全部注册程序后或以其他本应用允许的方式实际使用伊兰迪服务时，您即成为伊兰迪会员（亦称会员）。</p>
		<p  style="text-indent: 2em;">在注册时，您应当按照法律法规要求，或注册页面的提示准确提供，并及时更新您的资料，以使之真实、及时、完整和准确。</p>
		<p  style="text-indent: 2em;">您应当准确填写并及时更新您提供的联系电话、联系地址等联系方式，以便伊兰迪工作人员或其他会员与您进行有效联系，因通过这些联系方式无法与您取得联系，导致您在使用本应用服务的过程中产生任何损失或增加费用的，应由您完全独自承担，本应用对此不予承担。</p>
		<p  style="text-indent: 2em;">(3)信息</p>
		<p  style="text-indent: 2em;">本应用会收集您的银行卡信息用于线下汇款。收集的信息不会用于其他操作切不会外漏至其他应用使用。</p>
		<p  style="text-indent: 2em;">3.服务</p>
		<p  style="text-indent: 2em;">（1）伊兰迪会员（以下简称会员）可以通过本应用购买商城中的商品，当推广的客户购买商品后，推荐人会获得部分奖励。</p>
		<p  style="text-indent: 2em;">（2）会员获得的奖励由本应用根据产品已设置的金额发放到用户账户中。</p>
		<p  style="text-indent: 2em;">（3）会员的奖励在正常申请情况下，本应用在收到申请后1个工作日内完成汇款工作（遇到节假日等特殊情况顺延）。</p>
		<p  style="text-indent: 2em;">（4）服务</p>
		<p  style="text-indent: 2em;">在用户接受本协议的前提下，本应用向注册用户提供不可转让，非独占性的服务，并保留今后修改，删除其中任意项或全部服务的权利。本应用收集并提供信息，用户同意本应用将其所认为合适的信息提供给其他用户或访问者并不承担任何真实性及时性或准确性的责任。用户同意尽量提供准确严肃的信息，并对自己提供的信息或回复以及随后的成约及合同的履行等负全部责任。如用户利用虚假身份在本应用活动产生的一切损失由该用户负全部责任。</p>
		<p  style="text-indent: 2em;">（5）服务修订</p>
		<p  style="text-indent: 2em;">伊兰迪可保留随时修改服务而不需要通知用户的权利。用户接受伊兰迪行使修改完善服务权利。</p>
		<p  style="text-indent: 2em;">4.知识产权</p>
		<p  style="text-indent: 2em;">用户及访问者承认本应用的所有财产（包括信息、软件、硬件及结构），以及本应用上所包含所有者为第三方的所有财产（包括信息、软件、硬件及结构）受国内和国际知识产权和中华人民共和国法律保护。</p>
		<p  style="text-indent: 2em;">5.有限责任/担保</p>
		<p  style="text-indent: 2em;">本应用不提供对于任何一方身份认定、履约能力、信息准确性、产品质量、数量、适用性、打印错误及其他任何形式的担保。用户及访问者同意尽可能准确真实地输入所有信息。</p>
		<p  style="text-indent: 2em;">6.通讯</p>
		<p  style="text-indent: 2em;">本应用所提供的一切与通讯有关的服务服从国家的政策法律。涉及第三方的服务除服务服从国家的政策法律外还同时服从第三方规定。如因本应用以外的原因导致有关的服务无法继续或收费改变,用户及访问者同意自行承担责任和义务。</p>
	`
}