// import { $http } from '@/common/http';


export default {
	getVideoList: '/news/video/list',
	getList: '/admin/news/study/Pclist',
	login: '/user/user/login',
	register: '/user/user/register',
	logout: '/admin/signout',
	Qrcode: '/common/wx/mini/code',
	bindReferrer: '/user/user/bind/referrer', //绑定临时上级
	getShareInfo: '/user/setup/share/info', //C端分享设置详情
	getArticle: '/user/setup/teletext/list', //图文设置列

	// 商品相关=====================
	getBannerList: '/user/setup/banner/get',//轮播图
	getCategoryList: '/user/goods/groupings/list', // 分类列表
	getGoodsList: '/user/goods/list', // 商品列表
	getGoodsInfo: '/user/goods/info', // 商品详情

	// 购物车
	carGoodsList: '/user/cart/list', // 购物车列表
	addCarGoods: '/user/cart/update', // 加入购物车
	batchUpdateCarGoods: '/user/cart/batch/update', //批量更新购物车

	// 地址相关=====================
	addressList: '/user/address/list', // 地址列表
	addressDetail: '/user/address/info', // 地址详情
	addressAdd: '/user/address/add', // 地址添加
	addressEdit: '/user/address/update', // 地址编辑
	deleteAddress: '/user/address/del', // 地址删除
	addressDefault: '/user/address/set/default', // 地址设置默认
	getArea: '/common/allarea',//地区编码, //获取省市区地址

	// 图文
	getSourceGroupList: '/user/image/group/list',	//获取分组列表
	updateSourceGroup: '/user/image/group/update',	//修改分组
	deleteSourceGroup: '/user/image/group/delete',	//删除分组
	orderBySourceGroup: '/user/image/group/orderBy',  //修改分组排序
	getSourceGroupInfo: '/user/image/group/info', //分组详情
	addSourceGroup: '/user/image/group/add', //添加分组

	getSourceList: '/user/image/list', // 获取素材列表
	addSource: '/user/image/add', // 添加素材
	updateSource: '/user/image/update', // 修改素材
	sourceInfo: '/user/image/info', // 素材详情
	deleteSource: '/user/image/delete', // 删除素材
	canSource: '/user/image/check', // 检查是否有添加素材权限

	// 订单相关=====================
	orderList: '/user/order/list', // 订单列表
	orderDetail: '/user/order/info', // 订单详情
	logistics: '/user/order/query/logistic', // 物流信息
	cancelOrder: '/user/order/cancel', // 取消订单
	confirmOrder: '/user/order/confirm', // 确认收货
	submitOrder: '/user/order/query/payment', //计算订单应付金额
	createOrder: '/user/order/create', // 创建订单
	getPayParmas: '/user/pay/create',// 拉取支付参数
	closePay: '/user/pay/close', //关闭支付
	getOrderNum: '/user/order/count/num', //查询各状态订单数量

	// 我的
	getFansList: '/user/user/fans/list',  //获取盟友、粉丝列表
	getUserInfo: '/user/user/info',//查询个人信息
	getUserInfoByUid: '/user/user/base/info', //指定uid查询用户基本信息
	updateUserInfo: '/user/user/update/info',//更新个人信息
	updatePhone: '/user/user/bind/phone', //绑定手机号
	getHeadPic: '/user/user/head/pic', //支付后，获取最近团长的二维码
	setHeadPic: '/user/user/head/pic/set', //设置团长二维码

	getRebateTotal: '/user/rebate/query/total', // 查询总奖励金额
	getRebateLog: '/user/rebate/query/log', // 查询奖励明细
	getGroupKpi: '/user/rebate/query/group/kpi', // 查询当月团队业绩
	getBankCard: '/user/rebate/bank/get', // 查询银行卡
	bindBankCard: '/user/rebate/bank/bind', // 绑定银行
	
	
	getPayCode: '/user/draw/pic/info',//获取收款码
	setPayCode: '/user/draw/pic/add',//添加收款码
	withdrawalApply: '/user/draw/log/add',//申请提现
	getWithdrawalList:'/user/draw/log/list', //申请提现列表
	
	bindUnionId: '/user/auth/bind/union',
}
